@charset "utf-8";
/* CSS Document */
.left{ width:162px; padding-bottom:250px;float:left; color:#fff;}
.center1{ width:4px; height:450px; float:left; background-color:#9E79FF;}
.bottom{ background:url(bottom.gif); height:44px; width:610px; margin-top:152px; text-align:center;line-height:20px; padding-top:50px;}
.bsgk{ background:url(bar.gif); height:17px; font-weight:bold; padding:7px 0 0 55px; color:#fff;}
.content{ padding:30px 20px 0 40px; line-height:22px; }
.content li a{margin:0 2px 0 16px; color:#000000;}
.content li a:hover { color:blue;  text-decoration:underline; }
.turn{ padding:20px 0 0 116px; line-height:20px;}
.turn a{ color:#000; }
.turn a:hover{ color:#193daf;}
.turn input{ width:44px; height:20px;}
.TRS_Editor { margin-top:20px}